/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

.mibor-alternating-images, .mibor-text-hide-show {
	display: none;
	animation: fadeIn 1s ease-in;
}

#mibor-img-1 {
	opacity: 1;
	display: block;
}

#mibor-text-1 {
	opacity: 1;
	display: block;
}

.mibor-block--switcher .mibor-underline.elementor-widget.elementor-widget-heading h2 {
  	position : relative;
  	display : inline-block;
	transition: 0.2s;
}

.mibor-block--switcher .mibor-underline.elementor-widget.elementor-widget-heading h2::after {
  	content : "";
  	position : absolute;
  	height : 3px;
  	background-color: var(--theme-palette-color-4);
  	bottom:-7px;
  	left: 0;
	width: 0;
  	transition: 0.2s;
}
.mibor-block--switcher .mibor-underline.elementor-widget.elementor-widget-heading h2:hover::after,
.mibor-block--switcher .mibor-underline.elementor-widget.elementor-widget-heading h2:focus::after {
	background-color: var(--theme-palette-color-4);
  	width: 100%;
}

.mibor-block--switcher .mibor-underline.active.elementor-widget.elementor-widget-heading h2 {
	color: var(--theme-palette-color-4);
	
}.mibor-block--switcher .mibor-underline.active.elementor-widget.elementor-widget-heading h2::after {
	width: 100%;
}

.fade-in-image {
  animation: fadeIn 1s;
  -webkit-animation: fadeIn 1s;
  -moz-animation: fadeIn 1s;
  -o-animation: fadeIn 1s;
  -ms-animation: fadeIn 1s;
}

@keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-moz-keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-webkit-keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-o-keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-ms-keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

/* mibor header */
#mibor-header-top {
  display: flex;
  flex-wrap: wrap;
}

#mibor-header-top-row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
  color: white;
}

#mibor-header-top-column1 {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  flex: 1;
  align-items: center;
  justify-content: center;
	  padding: 0px 20px 0px 20px;
}

#mibor-header-top-column2 {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  flex: 1;
  align-items: center;
  justify-content: center;
	  padding: 0px 20px 0px 20px;
}

#mibor-header-top-row-svg {
  width: 0.8rem;
  height: 0.8rem;
  fill: white;
  display: inline-block;
}

.mibor-header-top-column svg.mibor-header-top-row-svg {
  width: 0.8rem;
  height: 0.8rem;
  fill: white;
  display: inline-block;
}
.mibor-icon-center .elementor-button-icon {
  /* align icon in the button class mibor-icon-center needed */
  display: flex;
  justify-content: space-around; /* aligns the items horizontally */
  align-items: center; /* aligns the items vertically */
}

/* infos in footer */
footer ul li a span {
  display: inline-block;
  width: 150px;
}
